/* Header */

.dtd-header,
.dtd-footer {
    padding: 0;
    overflow: hidden;
}

.dtd-header .zpelem-codesnippet,
.dtd-footer .zpelem-codesnippet {
    margin: 0;
}

.dtd-header #header,
.dtd-footer .footer-wrapper {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw !important;
    margin-right: -50vw !important;
}

.dtd-header .zprow .zpelem-col,
.dtd-footer .zprow .zpelem-col {
    margin-bottom: 0 !important;
}

@media (min-width: 1500px) {
    .zpcontainer {
        width: 1440px;
        margin: 0 auto;
    }
}

.section-title {
    position: relative;
}

.section-text {
    max-width: 900px;
    margin: 0 auto;
}

.section-title:after {
    position: absolute;
    content: '';
    bottom: -35px;
    left: 0;
    right: 0;
    width: 60px;
    height: 4px;
    background-color: #47B673;
    border-radius: 4px 4px 0 0;
}

.section-title:not(.not-center):after {
    margin: 0 auto;
    bottom: -20px;
}

.hero-section {
    margin-top: 137px;
}

@media(min-width: 768px) {
    .hero-section {
        margin-top: 131px;
    }
}

@media(min-width: 1200px) {
    .hero-section {
        margin-top: 136px;
    }
}

.icon-box a {
    height: 100px;
    width: 100px;
    background-color: #fff;
    border: 1px solid #E0E0E0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.icon-box img {
    height: 100% !important;
    width: 100% !important;
    object-fit: contain;
}

.info-card h3 {
    margin-bottom: 20px !important;
}

.video-container {
    /* height: 315px; */
    position: relative;
    background-color: #fff;
}

.video-container .zpelement {
    margin: 0;
}

.video-container .zpvideo-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
}

.video-container:after {
    position: absolute;
    content: '';
    height: 130%;
    width: 100%;
    top: -80px;
    right: 0;
    z-index: -1;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iODMxIiBoZWlnaHQ9Ijc2MyIgdmlld0JveD0iMCAwIDgzMSA3NjMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik03OTEuOTg0IDMwNC4xMjlDNzcxLjU1NyAyNjQuNDY2IDc0OS4wODUgMjI1Ljg4OSA3MjQuNjYxIDE4OC41NTRDNjg3LjU0NCAxMzEuNjYzIDYzOC45NDkgNzguMzMyMiA1NzUuMzUxIDQ0LjY5MzJDNDI3LjgxNyAtMzMuMzQyOCAyNTcuODczIC0yLjgwNjkyIDE0NS44MjIgODcuMTA0MUMzMy43NzEgMTc3LjAxNSAxMjUuMjc5IDI5Mi4zNzMgMTA0LjczNyAzNzguODkxQzg0LjE5NTEgNDY1LjQwOSAxOC44MzExIDQ2Mi4wMTYgMi4wMjQwNyA1ODcuNTUyQy0xNC43ODI5IDcxMy4wODggMTc1LjcwMyA3ODcuNzMyIDMyMy4yMzcgNzU1LjQ5OUM0NzAuNzcxIDcyMy4yNjYgNDcyLjYzNyA2NjUuNTg4IDU5Ny43NjIgNjYyLjE5OUM3MjIuODg3IDY1OC44MSA3OTcuNTg2IDYyMy4xODIgODIzLjczMiA0OTAuODU3QzgzMi45MTggNDQ0LjM2MyA4MzMuODg4IDM5My44MjYgODEzLjgzMiAzNDkuNDFDODA3LjAyOSAzMzQuMzUxIDc5OS43MTEgMzE5LjIxOCA3OTEuOTg0IDMwNC4xMjlaIiBmaWxsPSIjRjlGN0Y1Ii8+Cjwvc3ZnPgo=");
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @media(min-width: 1500px) {
    .video-container {
        height: 400px;
    }
} */

@media(min-width: 1800px) {
    .video-container {
        height: 520px;
        width: 820px;
    }
}

@media(min-width: 1024px) {
    .quote-section .text-column {
        padding-left: 60px;
    }
}

@media(min-width: 1200px) {
    .quote-section .text-column {
        padding-left: 110px;
    }
}

.quote-container {
    max-width: 600px;
    position: relative;
}

.quote-container:after {
    position: absolute;
    content: '';
    height: 42px;
    width: 44px;
    top: 50px;
    right: 30px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDQiIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCA0NCA0MiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CjxyZWN0IHdpZHRoPSI0NCIgaGVpZ2h0PSI0MiIgZmlsbD0idXJsKCNwYXR0ZXJuMCkiLz4KPGRlZnM+CjxwYXR0ZXJuIGlkPSJwYXR0ZXJuMCIgcGF0dGVybkNvbnRlbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHdpZHRoPSIxIiBoZWlnaHQ9IjEiPgo8dXNlIHhsaW5rOmhyZWY9IiNpbWFnZTBfMl83NzQiIHRyYW5zZm9ybT0ic2NhbGUoMC4wMjI3MjczIDAuMDIzODA5NSkiLz4KPC9wYXR0ZXJuPgo8aW1hZ2UgaWQ9ImltYWdlMF8yXzc3NCIgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQyIiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUN3QUFBQXFDQVlBQUFESTNia2NBQUFBQkhOQ1NWUUlDQWdJZkFoa2lBQUFBNGRKUkVGVVdFZnRtV3VJRGxFWXgvZDF5elYzTnFIMWdkeVM2d2VLRWlHSmxFL0l1dVQyUWNpbCtLaDhFYmtrVW1UZGtsQktpa1JFQ2h0SktDVmhWejVRbTEyckpPdjNuMmEyMldObXpzeTg1L1hwZmVyZm5IZk9jLzd6Zjg4ODUvWk1vV1g3c2dyZnBuUGRCaWFBYnFBbHFJaTVGcmovRzN3RWw4QUJpLzhHNnF0QkZlZ0UvcVRnLzRuUFMzQVkzSkovd1JlOGdQSjFDNEd0K2h3T0syS2NEbkovaTQzQVVyK0sraG9KSGtqaFM1RmtRZk90RkE0WlhPclZHa2Y4SXlSNEgyUTdIQkdLcGl2UXEvVGVJUGdLK2pqaVB5L0JieUFiNlloUU5IUEFiWjl2UE5mbkRybnJKTGdad2k0T1NWZkRkZHJuY3pFMnd0S2FKYmlKTzVvVlhKazNPRW9rK0ljRWY0ZThoeXUxOEdpUW5mWDU1bk85NFpDN3NTeTQzTU50NDZrY0V1cVA4cUFMUlVVNUpQNUxTTGhlNmNJeDdIcHA5a0xDOVY2aTVJTGY4aDZITzF3K3c0SW53VnZya052cllXMjROenNrRFF0dUQrODMwTk1SdnlkNEtHUWZIQkdhZzA2L040RWpqdmc5d2VKYURuUW1jMkhoSGc3NFRsSFFQcmxZYXhVc29ubGdGNWdJdEtHUE9qVjNTUEhFS01GcXBtUFlPakFFZEFUbXFWbkhLWVZRa3JVUkhEajJvbUFlOHdQeDJqZnZCR3NTV09NRUIwMzZVOUF4UDl3aEtyY0R3OEJ4TURhR1AxSndpazZzZUlyVDVCaEhtMkFidnc2c2RmNWJObjF6QzFiQ1pYK0pCSXYyTHBnWndaOWJjTkxJWDhtRHp0aTYwVkovamZwRkVUNU53U3lSbFY4RFNQbU1LTk9NY3lFcm9lRi9rOTl6SXpnYThncE9TajB0NUVIRnByMWV3VEU2UW5COVhzRXZJQnNYMDR1YUZvdEpuZ3lndlZKbm11Wk1xODBqZUJRc3IyUEVLa1hWRndTcHFqeVJzWnRHZTJNYWVxbXFyS1NQYURBMXB0RUQ3cy9JU2hqeXI2VDhEaWcvRjJYcnN3cTJKUTZWQXo2UlU3QldVYjI1cEoxalpWckJpaXVKMWFJUVo3K28wRXFvYTFhYlFvT1RJRzVjaUU5ejg2d293ZE9vR0FPMFhQWUdHcTFMUUhlTENpMGthZEsyaS9IckJ6U29CZ0dGbHpLZU50TVhnb2VtNE5uY0RGS2xOb0p3dlQ0ZDZNL3B1SlZrMm1acTBjbHE5Mmpnclh5bVlNV2ZkbFJaTGUzK0ljLzVVYnM2elR3TlVZTHpmSXRRN0sxTitRLzFBVWZieXl5bWcyeHJCdFRzWWNXaE5qWnA3U0tPUzlNNjQvY2VWR1h3LzJmV01RVm5PZDhkNWNGWjQvRVRiUWFuRUt5VHZMNUlYVFY5VGNISGNOaG9JWHhHdlRieGQxSTgySFJKRThOWGFLUlBaUFZSL0taZ1RXbmEyblUybkJ2NS9SaGNCZ3FEdkxhSGhqcWhtL3VFejl5N0QzVDJlNUpFL2hlbHJ3ZEJnK1hYU3dBQUFBQkpSVTVFcmtKZ2dnPT0iLz4KPC9kZWZzPgo8L3N2Zz4K");
}

.quote-column:before {
    position: absolute;
    content: '';
    height: 155%;
    width: 100%;
    top: -120px;
    right: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQ5IiBoZWlnaHQ9IjQ5OCIgdmlld0JveD0iMCAwIDY0OSA0OTgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik01NDAgNzkuMjgyQzQ0OC43IC05LjcyNjAzIDMxOC42MTUgLTE5LjMwMyAyMTguNDA1IDI4LjI0M0MxMTguMTk1IDc1Ljc4OSAxNTcuOTY4IDEwMS42NzYgMTI1LjEwNSAxNjQuNDQ5QzkyLjI0MiAyMjcuMjIyIDQ1LjM0IDIxMS44NTYgNy4xMjE5OCAzMDUuNDc0Qy0zMS4wOTYgMzk5LjA5MiA5Mi4xODYgNDkzLjg2IDIwNi4zMDIgNDk3Ljc1NUMzMjAuNDE4IDUwMS42NSAzMzMuNzE0IDQ1Ny40OTUgNDI1LjU0MiA0NzkuMjhDNTE3LjM3IDUwMS4wNjUgNTc5LjE0MiA0ODguMTM3IDYyNS41NjggMzkxLjFDNjQxLjU4MiAzNTcuNjE1IDY5Ni44ODYgMjMyLjIzNCA1NDAgNzkuMjgyWiIgZmlsbD0iIzQ3QjY3MyIvPgo8L3N2Zz4K");
}

@media(min-width: 1500px) {
    .quote-column:before {
        right: 45px;
    }
}

.slider-section .zprow {
    display: block;
    margin: 0;
    overflow: hidden;
}

.slider-section .zpcontainer-fluid {
    padding: 0;
}

.slider-section .np-slider,
.slider-section .resources-slider {
    border-radius: 0;
    padding: 0;
}

.slider-section .np-slider .slick-track,
.slider-section .resources-slider .slick-track {
    display: flex !important;
}

.slider-section .np-slider .np-slide {
    width: 460px;
    height: 190px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 59px 0px #f1efec;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.slider-section .np-slider .np-slide img {
    max-height: 190px !important;
    max-width: 100% !important;
    padding: 10px;
    object-fit: contain;
}

.slider-section .np-slider .np-slide .zpelement {
    margin: 0;
} 

.slider-section .resources-slider .resource-slide {
    background-color: #fff;
    border-radius: 0;
    border: 1px solid #E0E0E0;
    margin-top: 0;
    padding: 10px;
    max-width: 460px;
    box-shadow: 0px 0px 59px 0px #f1efec;
    position: relative;
    z-index: 1;
    height: inherit !important;
}

.slider-section .resources-slider .resource-slide h3 {
    margin-top: 25px;
}

.slider-section .resources-slider .resource-slide img {
    height: 230px !important;
    object-fit: contain;
}

.slider-section .resources-slider .resource-slide.image-only {
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-section .resources-slider .resource-slide.image-only img {
    height: auto !important;
    width: 100% !important;
    margin: auto;
}

.slider-section .resources-slider .resource-slide:after {
    position: absolute;
    content: '';
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    max-height: 230px;
    background-color: #F9F7F5;
    height: 100%;
    z-index: -1;
}

.slider-section .resources-slider .resource-slide.image-only:after {
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    max-height: unset;
}

/* the slides */
.slick-slide {
    margin: 0 15px !important;
}

/* the parent */
.slick-list {
    margin: 0 -15px !important;
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}

.slick-dots li {
    height: 19px;
    width: 19px;
}

.slick-dots li button {
    height: 19px;
    width: 19px;
    border: 1px solid #E0E0E0;
    background-color: #fff;
    border-radius: 100px;
}

.slick-dots li.slick-active button {
    background-color: #47B673;
    border: none;
}

.slick-dots li button:before {
    display: none;
}

.arrows {
    width: 30px;
    height: 35px;
    position: absolute;
    bottom: -30px;
    z-index: 1;
    background-color: transparent;
}

.arrows:after {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.arrows.next {
    right: 35%;
}

.arrows.prev {
    left: 35%;
}

.arrows.next:after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE0Ljg0MyAwLjA1NzYxNzJDNi44MTU2NyAwLjA1NzYxNzIgMC4zMTE3NjggNi41NjE1MiAwLjMxMTc2OCAxNC41ODg5QzAuMzExNzY4IDIyLjYxNjIgNi44MTU2NyAyOS4xMjAxIDE0Ljg0MyAyOS4xMjAxQzIyLjg3MDQgMjkuMTIwMSAyOS4zNzQzIDIyLjYxNjIgMjkuMzc0MyAxNC41ODg5QzI5LjM3NDMgNi41NjE1MiAyMi44NzA0IDAuMDU3NjE3MiAxNC44NDMgMC4wNTc2MTcyWk0yMS40NjQxIDEzLjU5MjhDMjIuMDUgMTQuMTc4NyAyMi4wNSAxNS4wNTc2IDIxLjQ2NDEgMTUuNTg1TDEzLjU1NCAyMy41NTM3QzEzLjAyNjYgMjQuMDgxMSAxMi4wODkxIDI0LjA4MTEgMTEuNTYxOCAyMy41NTM3TDEwLjU2NTcgMjIuNTU3NkMxMC4wMzgzIDIyLjAzMDMgMTAuMDM4MyAyMS4wOTI4IDEwLjU2NTcgMjAuNTY1NEwxNi41NDIyIDE0LjU4ODlMMTAuNTY1NyA4LjY3MDlDMTAuMDM4MyA4LjE0MzU1IDEwLjAzODMgNy4yMDYwNSAxMC41NjU3IDYuNjc4NzFMMTEuNTYxOCA1LjY4MjYyQzEyLjA4OTEgNS4xNTUyNyAxMy4wMjY2IDUuMTU1MjcgMTMuNTU0IDUuNjgyNjJMMjEuNDY0MSAxMy41OTI4WiIgZmlsbD0iIzQ3QjY3MyIvPgo8L3N2Zz4K");
}

.arrows.prev:after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE0Ljg0MyAyOS4xMjAxQzIyLjg3MDQgMjkuMTIwMSAyOS4zNzQzIDIyLjYxNjIgMjkuMzc0MyAxNC41ODg5QzI5LjM3NDMgNi41NjE1MiAyMi44NzA0IDAuMDU3NjE3MiAxNC44NDMgMC4wNTc2MTcyQzYuODE1NjcgMC4wNTc2MTcyIDAuMzExNzY4IDYuNTYxNTIgMC4zMTE3NjggMTQuNTg4OUMwLjMxMTc2OCAyMi42MTYyIDYuODE1NjcgMjkuMTIwMSAxNC44NDMgMjkuMTIwMVpNOC4xNjMzMyAxNS41ODVDNy41NzczOSAxNS4wNTc2IDcuNTc3MzkgMTQuMTc4NyA4LjE2MzMzIDEzLjU5MjhMMTYuMDczNSA1LjY4MjYyQzE2LjYwMDggNS4xNTUyNyAxNy41MzgzIDUuMTU1MjcgMTguMDY1NyA1LjY4MjYyTDE5LjA2MTggNi42Nzg3MUMxOS41ODkxIDcuMjA2MDUgMTkuNTg5MSA4LjA4NDk2IDE5LjA2MTggOC42NzA5TDEzLjA4NTIgMTQuNTg4OUwxOS4wNjE4IDIwLjU2NTRDMTkuNTg5MSAyMS4wOTI4IDE5LjU4OTEgMjIuMDMwMyAxOS4wNjE4IDIyLjU1NzZMMTguMDY1NyAyMy41NTM3QzE3LjUzODMgMjQuMDgxMSAxNi42NTk0IDI0LjA4MTEgMTYuMDczNSAyMy41NTM3TDguMTYzMzMgMTUuNTg1WiIgZmlsbD0iIzQ3QjY3MyIvPgo8L3N2Zz4K");
}

@media(min-width:1600px) {
    .info-card h3 {
        margin-top: 8px;
    }
}

@media(min-width:1500px) {
    .video-container:after {
        right: -80px;
    }
}

@media(max-width: 1499px) {
    .zpheading {
        font-size: 36px !important;
        line-height: 44px !important;
    }

    .zpheading div {
        display: inline-block;
    }

    .slider-section .resources-slider .resource-slide img,
    .slider-section .resources-slider .resource-slide:after {
        max-height: 200px;
    }
}

@media(max-width: 1199px) {
    .slider-section .resources-slider .resource-slide {
        max-width: unset;
    }

    .slider-section .np-slider .np-slide {
        width: 380px;
        height: 150px;
    }

    .slider-section .np-slider .np-slide img {
        max-height: 150px !important;
    }

    .zprow {
        padding: 0 !important;
    }
}
@media(max-width: 1023px) {
    .hero-section .zpbutton-align-right,
    .hero-section .zpbutton-align-left {
        text-align: center;
    }

    .cta-section .zpheading-align-left,
    .cta-section .zpbutton-align-right {
        text-align: center;
    }

    .zpsection:not(.hero-section) .zprow .zpelem-col {
        margin-bottom: 40px;
    }

    .cta-section .zprow .zpelem-col:last-child,
    .icons-section .zprow .zpelem-col:last-child {
        margin: 0;
    }

    .quote-container {
        max-width: 100%;
        padding: 30px;
    }

    .reverse-column .zprow {
        flex-direction: column-reverse;
    }

    .quote-column:before,
    .video-container:after {
        display: none;
    }

    .arrows.next {
        right: 20%;
    }

    .arrows.prev {
        left: 20%;
    }

    .zpsection:not(.cta-section):not(.dtd-header):not(.dtd-footer) {
        padding: 100px 0 !important;
    }

    .zpheading {
        font-size: 26px !important;
        line-height: 34px !important;
    }

    .info-card h3 {
        font-size: 20px !important;
    }

    .zprow {
        margin-top: 0 !important;
    }

    .cards-section .zpelem-text {
        margin-top: 20px !important;
    }

    .zpelem-text {
        padding: 0 !important;
    }

    .slider-section.slider-1 {
        padding: 0 !important;
    }

    .zpsection.cards-section {
        padding-bottom: 60px !important;
    }

    .slider-section.slider-2 .slick-list {
        padding-top: 0 !important;
    }
}

@media(max-width: 767px) {
    .zpsection:not(.cta-section):not(.slider-section.slider-1):not(.dtd-header):not(.dtd-footer) {
        padding: 50px 0 !important;
    }

    .zpsection.cards-section {
        padding-bottom: 10px !important;
    }

    .quote-container:after {
        height: 30px;
        width: 30px;
        top: 10px;
        right: 10px;
    }

    /* .video-container {
        height: auto;
    } */

    .slider-section .np-slider .np-slide {
        width: 80vw;
    }

    .arrows.next {
        right: 0;
    }

    .arrows.prev {
        left: 0;
    }
}

/* 29/04/2022 - popup related css */

.zpbutton:hover, .zpbutton:focus, .zpbutton:visited {
    text-decoration: none;
}

.form-section .zpcontainer {
    max-width: 800px;
    width: 100%;
}

.form-section .form-image-row {
    align-items: stretch !important;
    margin: 0 !important;
    background-color: #fff;
}

.form-section .form-image-row .zpelem-col {
    padding: 0 !important;
}

.form-section .form-image-row .zpelem-col.form-col {
    padding: 30px !important;
}

.form-section .zpelement,
.form-section .zpform-container.zpform-topspace,
.form-section form,
.form-section ul {
    margin: 0 !important;
}

.form-section ul.zpform-outer .zpform-label-container {
    max-width: 100% !important;
    text-align: left !important;
    margin-bottom: 5px !important;
}

.form-section ul.zpform-outer .zpform-label-container label {
    font-family: 'Raleway', sans-serif !important;
    color: #000000 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 20px !important;
}

.form-section .zpform-container .zpform-outer li {
    margin-bottom: 5px !important;
    flex-direction: column !important;
}

.form-section .zpform-container .zpheading {
    display: none;
}

.form-section .zpform-container .zpform-outer li input {
    height: 50px !important;
}

.form-section .zpform-container .zpform-errormsg,
.form-section .zpform-container .zpform-common-errormsg {
    line-height: 1;
    font-weight: 500;
}

.form-section form input:not([type="submit"]) {
    border: 1px solid #000000 !important;
    border-radius: 5px !important;
    margin: 0 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000000 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.form-section form input[type="submit"],
.form-section form input[type="reset"] {
    border-radius: 5px !important;
    margin: 0 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #ffffff !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    background-color: #ff745b !important;
    padding: 7px 40px !important;
    border: none !important;
}

.form-section form input[type="reset"] {
    margin-left: 15px !important;
    background-color: #47B673 !important;
}

body:not([data-events]) .popup-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
}

.popup-wrapper .form-image-row {
    position: relative;
}

span.popup-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    font-size: 40px;
    font-weight: 700;
    color: #ff745b;
    z-index: 99;
}

body:not([data-events]) .popup-wrapper.show-popup {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    z-index: 9999;
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

@media(max-width: 1023px) {
    .form-section .zpcontainer {
        width: 90%;
    }

    .form-section .zpcol-sm-12 .zpform-container .zpform-outer li .zpform-field-container {
        max-width: 100%;
    }

    .zpsection.form-section .zprow .zpelem-col {
        margin-bottom: 0;
    }

    .zpsection.form-section .zprow .zpelem-col.image-col {
        display: none;
    }
}

@media(max-width: 767px) {
    .form-section .form-image-row .zpelem-col.form-col {
        padding: 15px !important;
    }

    .form-section .zpcontainer {
        width: 100%;
        padding: 0;
    }

    span.popup-close {
        top: 10px;
        right: 10px;
    }
}